<% chassis = nil
   match = /^node(\d+)/.match(@hostname)
   unless match.nil?
     n = match[1].to_i
     case n
     when 1..4
       chassis = "SYS-6028TP-HTTR-1"
     when 5..8
       chassis = "SYS-6028TP-HTTR-2"
     when 9..12
       chassis = "SYS-6028TP-HTTR-3"
     when 13..16
       chassis = "SYS-6028TP-HTTR-4"
     when 17..20
       chassis = "SYS-6028TP-HTTR-5"
     when 53..108
       chassis = "MBM-CMM-001-1"
     when 109..164
       chassis = "MBM-CMM-001-2"
     when 165..220
       chassis = "MBM-CMM-001-3"
     when 221..276
       chassis = "MBM-CMM-001-4"
     when 277..332
       chassis = "MBM-CMM-001-5"
     when 333..388
       chassis = "MBM-CMM-001-6"
     when 389..444
       chassis = "MBM-CMM-001-7"
     when 445..500
       chassis = "MBM-CMM-001-8"
     when 801..804
       chassis = "X2200-01"
     when 805..808
       chassis = "X2200-02"
     when 809..812
       chassis = "X2200-03"
     when 813..816
       chassis = "X2200-04"
     when 817..820
       chassis = "X2200-05"
     when 821..824
       chassis = "X2200-06"
     when 825..828
       chassis = "X2200-07"
     when 829..832
       chassis = "X2200-08"
     when 833..836
       chassis = "X2200-09"
     when 837..840
       chassis = "X2200-10"
     when 901..905
       chassis = "SYS-1028GR-TR"
     end
   else
     match = /^ovirt(\d+)/.match(@hostname)
     unless match.nil?
       n = match[1].to_i
       case n
       when 1..4
         chassis = "PowerEdge-C6420-1"
       when 5..8
         chassis = "PowerEdge-C6420-2"
       end
     end
   end
%><%= chassis %> 
